<html>
	<head>
		<title>DP</title></head>
		<link rel="stylesheet" type="text/css" href="css/Globres.css">

<body>

	<script id="__bs_script__">//<![CDATA[
    	document.write("<script async src='http://HOST:3002/browser-sync/browser-sync-client.js?v=2.24.5'><\/script>".replace("HOST", location.hostname));
//]]></script>
	<form>
			<!--navbar-->
			
			<ul class="nav">
					<img src="" alt="DP" style="float: left; padding-left:7px ;">
  					<li><a href="#home">Home</a></li>
  					<li><a href="#about">About us</a></li>
  					<li><a href="#connect">Connect</a></li>    
  
			</ul>
			<!--navbar-->

				<div class="wrap">
					<div>
							<div class="sidebar">
								</br><h1 style="font-size: 18pt;border: 1px solid white">DARSHAN</br>PATEL</h1>	
								<img style="height: 40px;" src="img/keybord.png">
								<h1 style="font-size: xx-small">WEB DEVELOPER</h1>	
								<h2 style="align-content: center">--------------------</h2>
							
								<h1 style="font-size: 20px;text-align: center">EXPERTISE</h1>	
								<img style="height: 40px;" src="img/tick.png"> 
								<h1 style="font-size: xx-small;text-align: center">USER INTERFACE</h1>
								<h1 style="font-size: xx-small;text-align: center">WEB DESIGN</h1>	
								<h1 style="font-size: xx-small;text-align: center">PROGRAMMING</h1>	
								<h1 style="font-size: xx-small;text-align: center">FRONT END DESIGN</h1>
								<h1 style="font-size: xx-small;text-align: center">BACK END UI</h1>		
							
								<h2 style="align-content: center">--------------------</h2>
							
								<h1 style="font-size: 20px;text-align: center"><b>SKILLS</b></h1>	
								</br>
								<h1 style="font-size: xx-small;text-align: center">Adobe Photoshop</h1>
								<h1 style="font-size: xx-small;text-align: center">Adobe Lightroom</h1>
							</div>
							<div class="tright">
									<h1 style="font-size: 20px;margin-left: 35pt">PROFILE</h1>
									<p style="padding: 10px;font-size: 15px">  I'm an individual who is very facinated by the Techology.Most of my work has in one way or another related to making things easier for people who use computers - both for the end users and for programmers.  Over the course of my career software development has moved from deep within the realm of experts to approaching the realm of just about everyone.</p>
									
									<h2 style="align-content: center;margin: 0;padding: 0;">--------------------</h2>
							</div>
							<div class="bright">
									<h1 style="font-size: 20px;margin-left: 35pt;margin-top: 1px;">EXPERIENCE</h1><span style="font-size: 20px;margin-left: 15pt">DBA</span>&nbsp;&nbsp;<span style="font-size: 11px">Feb2016-Aug2017</span>
									<h4 style="font-size: 15px;margin-left: 15pt;margin-top: 1px;">Rosemerta autotech LTD.</h4>
									<h2 style="align-content: center;margin: 0;padding: 0;">--------------------</h2>
									<h1 style="font-size: 20px;margin-left: 35pt;margin-top: 1px;">	EDUCATION</h1>
									<span style="font-size: 20px;margin-left: 15pt">Diploma</span>&nbsp;&nbsp;<span style="font-size: 12px">in Info tech</span>
									<h4 style="font-size: 15px;margin-left: 15pt;margin-top: 1px;">Gujrat Technological University</h4>
									

							</div>
						

					</div>
				</div>			
			<!--footer-->
				<ul class="foot">
					<li><a href="signup.html">Signup</a></li>
					<li><a href="#">Login</a></li>
					<li><a href="#">Connect</a></li>
					<a class="social" href="#linkedin"><img style="height: 19px;float: right;padding-top: 6px" src="img/linkedin-icon-0.png"></a>
					<a class="social" href="#Instagram"><img style="height: 19px;float: right;padding-top: 6px" src="img/Instagram-logo-400x400.png"></a>
					<a class="social" href="https://twitter.com/d_soljaboy"><img style="height: 19px;float: right;padding-top: 6px" src="img/bird-twitter-socialmedia-icons-png-5.png"></a>
					
				</ul>
			<!--footer-->
		
	</form>
</body>
</html>